# Webform Redis Limit Handler

## Contents of this file

 - Introduction
 - Requirements
 - Installation
 - Maintainers
## Introduction

The "Webform Redis Limit Handler" module allows users to mange submission
limits for webforms. When a webform is submitted, a Redis counter is
incremented, and if the configured limit is exceeded, an error message is
shown.

By using Redis, the module ensures that simultaneous submissions by multiple
users are managed without exceeding the set limit.

- For a full description of the module, visit the [project page](https://www.drupal.org/project/webform_redis_limit_handler).
- Use the [Issue queue](https://www.drupal.org/project/issues/webform_redis_limit_handler) to submit bug reports and feature suggestions, or track changes.
## Requirements

This module requires the following modules:

- [Webform](https://www.drupal.org/project/webform)
- [Redis](https://www.drupal.org/project/redis)

## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).

## Maintainers

Current maintainers:
- Lê Văn Hoàng ([@tony](https://www.drupal.org/u/hoanglv))
